<div class="meetingList">
    <h4 class="text-center textColor">Meetings</h4>
    <div class="mb-3">
      <a routerLink='/createMeet' class="btn btn-primary buttonColor ">Create Meeting</a>
      <button class="btn btn-primary logOutColor " (click)="logOut()">logout</button>
    </div>
    <div class="col-10 mx-auto mt-3 card meetingCard table-responsive p-3">
    <table class="table table-bordered" datatable [dtOptions]="dtOptions">
    <thead>
      <tr>
        <th>First name</th>
        <th>Last name</th>
        <th>Email</th>
        <th>Phone</th>
        <th>Address</th>
        <th>Meeting time</th>
        <th>Action</th>
      </tr>
    </thead>
    <tbody>
    <tr *ngFor="let meet of meetings; let i =index">
      <td>{{meet.firstName}}</td>
      <td>{{meet.lastName}}</td>
      <td>{{meet.email}}</td>
      <td>{{meet.phoneNumber}}</td>
      <td>{{meet.address}}</td>
      <td>{{meet.time}}</td>
      <td><button class="btn btn-primary editButtonColor" (click)="editMeet(meet)">Edit</button>
      <button class="btn btn-danger deleteButtonColor" (click)="deleteMeet(meet)">Delete</button>
      </td>
    </tr>
      
    </tbody>
  </table>
  </div>

</div>